Skip to content

Returns a list of all invited friends

GET
/api/v2.0/stores/{storeId}/members/{memberId}/invited-friends
curl --request GET \
--url https://api.diller.app/api/v2.0/stores/your-store-id/members/m_nsr714RRBEHX/invited-friends \
--header 'Authorization: Bearer <token>'
storeId
required
string

The store Id

Example
your-store-id
memberId
required
string

The member Id

Example
m_nsr714RRBEHX

OK

Media typeapplication/json
Array<object>
object
first_name
string
nullable
last_name
string
nullable
email
string
nullable
created_at
string format: date-time
is_accepted
boolean
points
integer format: int32
Example
[
{
"created_at": "2026-09-11T12:34:49"
}
]

Bad Request

Media typeapplication/json
object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable
errors
object
key
additional properties
Array<string>
key
additional properties
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example",
"errors": {
"additionalProperty": [
"example"
]
}
}